@charset "UTF-8";
/*
@mixin tab {
	@media screen and (max-width: (1199.9px)) and (min-width: (768.1px)) {
		@content;
	}
}
@mixin tabsp {
	@media screen and (max-width: (1199.9px)) {
		@content;
	}
}
*/
.page_title {
  font-size: 4rem;
  font-weight: normal;
  margin-bottom: 13px;
}
@media screen and (max-width: 1250px) and (min-width: 768.1px) {
  .page_title {
    font-size: 3.2vw;
    margin-bottom: 1.04vw;
  }
}
@media screen and (max-width: 768px) {
  .page_title {
    font-size: 21px;
    font-size: 5.3846153846vw;
  }
}
.page_title span {
  font-weight: bold;
}

.bg_white div:not(.jujitsu_under) .sec_mv {
  background-color: #F7FCFF;
}
.bg_white .sec_mv_bg {
  display: block;
}
.bg_white .sec_intro, .bg_white .sec_plan {
  background-color: var(--active-color);
}
.bg_white .sec_link {
  background-color: #FFF;
}

.sec_mv {
  padding: 0 0 20px;
  z-index: 1;
}
@media screen and (max-width: 1250px) and (min-width: 768.1px) {
  .sec_mv {
    padding: 0 0 1.6vw;
  }
}
@media screen and (max-width: 768px) {
  .sec_mv {
    padding: 0 0 4vw;
    background-color: #F7FCFF;
  }
}
.sec_mv_inner {
  position: relative;
  width: 1100px;
  margin: 0 auto;
}
@media screen and (max-width: 1250px) and (min-width: 768.1px) {
  .sec_mv_inner {
    width: 88vw;
  }
}
@media screen and (max-width: 768px) {
  .sec_mv_inner {
    width: 100%;
  }
}
.sec_mv_textarea {
  padding: 25px 0 0;
  margin: 0 auto;
  position: absolute;
  width: 920px;
  background-color: var(--active-color);
  border-radius: 30px 30px 0 0;
  z-index: 1;
  left: 50%;
  bottom: -20px;
  transform: translateX(-50%);
}
@media screen and (max-width: 1250px) and (min-width: 768.1px) {
  .sec_mv_textarea {
    width: 73.6vw;
    padding: 2vw 0 0;
    border-radius: 2.4vw 2.4vw 0 0;
    bottom: -1.6vw;
  }
}
@media screen and (max-width: 768px) {
  .sec_mv_textarea {
    width: 95%;
    padding: 5vw 0 0;
    bottom: -25vw;
    border-radius: 15px 15px 0 0;
  }
}
.sec_mv_textarea ul {
  padding: 0;
  margin: 0;
  list-style: none;
  justify-content: center;
}
@media screen and (max-width: 768px) {
  .sec_mv_textarea ul {
    flex-wrap: wrap;
  }
}
.sec_mv_textarea ul li p:not(.sec_mv_textarea_notes) {
  font-size: 1.4rem;
  border-radius: 100px;
  border: 1px solid #BEBEBE;
  padding: 0 35px;
  position: relative;
}
@media screen and (max-width: 1250px) and (min-width: 768.1px) {
  .sec_mv_textarea ul li p:not(.sec_mv_textarea_notes) {
    font-size: 1.12vw;
    border-radius: 8vw;
    padding: 0 2.8vw;
  }
}
@media screen and (max-width: 768px) {
  .sec_mv_textarea ul li p:not(.sec_mv_textarea_notes) {
    font-size: 10px;
    font-size: 2.5641025641vw;
    padding: 0.5vw 4vw;
  }
}
.sec_mv_textarea ul li p:not(.sec_mv_textarea_notes) span {
  position: absolute;
  top: 0;
  right: 20px;
  font-size: 1rem;
  display: block;
}
@media screen and (max-width: 1250px) and (min-width: 768.1px) {
  .sec_mv_textarea ul li p:not(.sec_mv_textarea_notes) span {
    font-size: 0.8vw;
    right: 1.6vw;
  }
}
@media screen and (max-width: 768px) {
  .sec_mv_textarea ul li p:not(.sec_mv_textarea_notes) span {
    right: 3vw;
    font-size: 8px;
    font-size: 2.0512820513vw;
  }
}
@media screen and (min-width: 769px) {
  .sec_mv_textarea ul li + li {
    margin-left: 20px;
  }
}
@media screen and (max-width: 1250px) and (min-width: 768.1px) {
  .sec_mv_textarea ul li + li {
    margin-left: 1.6vw;
  }
}
@media screen and (max-width: 768px) {
  .sec_mv_textarea ul li:nth-child(2) {
    margin-left: 4vw;
  }
}
@media screen and (max-width: 768px) {
  .sec_mv_textarea ul li:last-child {
    margin-top: 1vw;
  }
}
.sec_mv_textarea_notes {
  font-size: 1rem;
  text-align: center;
}
@media screen and (min-width: 769px) {
  .sec_mv_textarea_notes {
    margin-top: 3px;
  }
}
@media screen and (max-width: 1250px) and (min-width: 768.1px) {
  .sec_mv_textarea_notes {
    font-size: 0.8vw;
    margin-top: 0.24vw;
  }
}
@media screen and (max-width: 768px) {
  .sec_mv_textarea_notes {
    font-size: 7px;
    font-size: 1.7948717949vw;
  }
}
.sec_mv_bg {
  display: none;
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}
.sec_mv_bg span {
  display: block;
}
.sec_mv_bg span._01 {
  position: absolute;
  top: -65px;
  left: 105px;
}
@media screen and (max-width: 1250px) and (min-width: 768.1px) {
  .sec_mv_bg span._01 {
    top: -5.2vw;
    left: 8.4vw;
  }
}
.sec_mv_bg span._01 .bg_image01 {
  width: 375px;
}
@media screen and (max-width: 1250px) and (min-width: 768.1px) {
  .sec_mv_bg span._01 .bg_image01 {
    width: 30vw;
  }
}
.sec_mv_bg span._02 {
  position: absolute;
  bottom: -135px;
  left: 90px;
}
@media screen and (max-width: 1250px) and (min-width: 768.1px) {
  .sec_mv_bg span._02 {
    bottom: -10.8vw;
    left: 7.2vw;
  }
}
.sec_mv_bg span._02 .bg_image02 {
  width: 150px;
}
@media screen and (max-width: 1250px) and (min-width: 768.1px) {
  .sec_mv_bg span._02 .bg_image02 {
    width: 12vw;
  }
}
.sec_mv_bg span._03 {
  position: absolute;
  top: -45px;
  right: 170px;
}
@media screen and (max-width: 1250px) and (min-width: 768.1px) {
  .sec_mv_bg span._03 {
    top: -3.6vw;
    right: 13.6vw;
  }
}
.sec_mv_bg span._03 .bg_image03 {
  width: 131px;
}
@media screen and (max-width: 1250px) and (min-width: 768.1px) {
  .sec_mv_bg span._03 .bg_image03 {
    width: 10.48vw;
  }
}
.sec_mv_bg span._04 {
  position: absolute;
  bottom: 0;
  right: -190px;
}
@media screen and (max-width: 1250px) and (min-width: 768.1px) {
  .sec_mv_bg span._04 {
    right: -15.2vw;
  }
}
.sec_mv_bg span._04 .bg_image04 {
  width: 340px;
}
@media screen and (max-width: 1250px) and (min-width: 768.1px) {
  .sec_mv_bg span._04 .bg_image04 {
    width: 27.2vw;
  }
}

.sec_intro {
  padding: 50px 0;
}
@media screen and (max-width: 1250px) and (min-width: 768.1px) {
  .sec_intro {
    padding: 4vw 0;
  }
}
@media screen and (max-width: 768px) {
  .sec_intro {
    padding: 25vw 0 0;
  }
}
.sec_intro_copy {
  font-size: 2.6rem;
  font-weight: bold;
  font-family: "Zen Maru Gothic", "Hiragino Kaku Gothic ProN", "Hiragino Sans", "メイリオ", sans-serif;
  text-align: center;
  line-height: 1.6;
}
@media screen and (max-width: 1250px) and (min-width: 768.1px) {
  .sec_intro_copy {
    font-size: 2.08vw;
  }
}
@media screen and (max-width: 768px) {
  .sec_intro_copy {
    font-size: 18px;
    font-size: 4.6153846154vw;
  }
}
.sec_intro_copy span {
  color: #009FE8;
}
.sec_intro_plan {
  margin-top: 30px;
}
@media screen and (max-width: 1250px) and (min-width: 768.1px) {
  .sec_intro_plan {
    margin-top: 2.4vw;
  }
}
@media screen and (max-width: 768px) {
  .sec_intro_plan {
    margin-top: 4vw;
  }
}
.sec_intro_plan_intro {
  font-size: 2.3rem;
  font-family: "Zen Maru Gothic", "Hiragino Kaku Gothic ProN", "Hiragino Sans", "メイリオ", sans-serif;
  text-align: center;
  font-weight: 500;
}
@media screen and (max-width: 1250px) and (min-width: 768.1px) {
  .sec_intro_plan_intro {
    font-size: 1.84vw;
  }
}
@media screen and (max-width: 768px) {
  .sec_intro_plan_intro {
    font-size: 16px;
    font-size: 4.1025641026vw;
    letter-spacing: 0.05em;
  }
}
.sec_intro_plan_inner {
  width: 900px;
  margin: 15px auto;
  padding: 18px 0;
  background-color: rgba(0, 159, 232, 0.6);
  border-radius: 20px;
}
@media screen and (max-width: 1250px) and (min-width: 768.1px) {
  .sec_intro_plan_inner {
    width: 72vw;
    margin: 1.2vw auto;
    padding: 1.44vw 0;
    border-radius: 1.6vw;
  }
}
@media screen and (max-width: 768px) {
  .sec_intro_plan_inner {
    width: 100%;
    margin: 2vw auto;
    padding: 3vw 2vw;
    border-radius: 10px;
  }
}
.sec_intro_plan_inner .flex {
  justify-content: center;
  align-items: center;
}
.sec_intro_plan_list {
  width: 695px;
}
@media screen and (max-width: 1250px) and (min-width: 768.1px) {
  .sec_intro_plan_list {
    width: 55.6vw;
  }
}
@media screen and (max-width: 768px) {
  .sec_intro_plan_list {
    width: 100%;
  }
}
.sec_intro_plan_list ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
.sec_intro_plan_list ul li {
  font-size: 2.1rem;
  font-weight: bold;
  text-align: center;
  font-family: "Zen Maru Gothic", "Hiragino Kaku Gothic ProN", "Hiragino Sans", "メイリオ", sans-serif;
  background-color: var(--active-color);
  border-radius: 140px;
}
@media screen and (max-width: 1250px) and (min-width: 768.1px) {
  .sec_intro_plan_list ul li {
    font-size: 1.68vw;
    border-radius: 11.2vw;
  }
}
@media screen and (max-width: 768px) {
  .sec_intro_plan_list ul li {
    font-size: 12px;
    font-size: 3.0769230769vw;
    padding: 1vw 2vw;
    letter-spacing: 0.05em;
  }
}
.sec_intro_plan_list ul li:first-child {
  margin-bottom: 10px;
}
@media screen and (max-width: 1250px) and (min-width: 768.1px) {
  .sec_intro_plan_list ul li:first-child {
    margin-bottom: 0.8vw;
  }
}
@media screen and (max-width: 768px) {
  .sec_intro_plan_list ul li:first-child {
    margin-bottom: 2vw;
  }
}
.sec_intro_plan_image {
  width: 115px;
  margin-right: 30px;
  padding-left: 15px;
  text-align: center;
  position: relative;
  z-index: 1;
}
@media screen and (max-width: 1250px) and (min-width: 768.1px) {
  .sec_intro_plan_image {
    width: 9.2vw;
    margin-right: 2.4vw;
    padding-left: 1.2vw;
  }
}
@media screen and (max-width: 768px) {
  .sec_intro_plan_image {
    width: 21vw;
    margin-right: 1vw;
    padding-left: 1vw;
  }
}
.sec_intro_plan_image img {
  width: 95px;
}
@media screen and (max-width: 1250px) and (min-width: 768.1px) {
  .sec_intro_plan_image img {
    width: 7.6vw;
  }
}
@media screen and (max-width: 768px) {
  .sec_intro_plan_image img {
    width: 13vw;
  }
}
.sec_intro_plan_image::before {
  content: "";
  width: 115px;
  height: 115px;
  background-color: #FFF;
  border-radius: 50%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}
@media screen and (max-width: 1250px) and (min-width: 768.1px) {
  .sec_intro_plan_image::before {
    width: 9.2vw;
    height: 9.2vw;
  }
}
@media screen and (max-width: 768px) {
  .sec_intro_plan_image::before {
    width: 16vw;
    height: 16vw;
  }
}

.sec_plan {
  padding-bottom: 50px;
}
@media screen and (max-width: 1250px) and (min-width: 768.1px) {
  .sec_plan {
    padding-bottom: 4vw;
  }
}
@media screen and (max-width: 768px) {
  .sec_plan {
    padding: 6vw 0 10vw;
  }
}
.sec_plan_list {
  width: 1100px;
  margin: 35px auto 0;
}
@media screen and (max-width: 1250px) and (min-width: 768.1px) {
  .sec_plan_list {
    width: 88vw;
    margin: 2.8vw auto 0;
  }
}
@media screen and (max-width: 768px) {
  .sec_plan_list {
    width: 100%;
    margin: 6vw auto 0;
  }
}
.sec_plan_list ul {
  padding: 0;
  margin: 0;
  list-style: none;
  justify-content: center;
}
@media screen and (max-width: 768px) {
  .sec_plan_list ul {
    flex-wrap: wrap;
  }
}
.sec_plan_list ul li {
  width: 260px;
  height: 200px;
  border-radius: 10px;
  border: 9px solid #DFDFDF;
  position: relative;
  background-color: #FFF;
}
@media screen and (max-width: 1250px) and (min-width: 768.1px) {
  .sec_plan_list ul li {
    width: 20.8vw;
    height: 16vw;
    border-radius: 0.8vw;
  }
}
@media screen and (max-width: 768px) {
  .sec_plan_list ul li {
    width: calc(50% - 1vw);
    height: 40vw;
    border-radius: 5px;
    border-width: 5px;
    padding: 0 0 4vw;
    margin-bottom: 1vw;
  }
}
@media screen and (min-width: 769px) {
  .sec_plan_list ul li + li {
    margin-left: 20px;
  }
}
@media screen and (max-width: 1250px) and (min-width: 768.1px) {
  .sec_plan_list ul li + li {
    margin-left: 1.6vw;
  }
}
@media screen and (max-width: 768px) {
  .sec_plan_list ul li:nth-child(even) {
    margin-left: 1vw;
  }
}
.sec_plan_list ul li .flex {
  height: 100%;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.sec_plan_list ul li:first-child .flex {
  margin-top: 13px;
}
@media screen and (max-width: 768px) {
  .sec_plan_list ul li:first-child .flex {
    margin-top: 3.5vw;
  }
}
.sec_plan_list ul li:nth-child(2) .flex, .sec_plan_list ul li:nth-child(3) .flex {
  margin-top: 4px;
}
@media screen and (max-width: 1250px) and (min-width: 768.1px) {
  .sec_plan_list ul li:nth-child(2) .flex, .sec_plan_list ul li:nth-child(3) .flex {
    margin-top: 1.04vw;
  }
}
@media screen and (max-width: 768px) {
  .sec_plan_list ul li:nth-child(2) .flex, .sec_plan_list ul li:nth-child(3) .flex {
    margin-top: 2.5vw;
  }
}
@media screen and (max-width: 768px) {
  .sec_plan_list ul li:last-child .flex {
    margin-top: 2.5vw;
  }
}
.sec_plan_list_point {
  width: 116px;
  display: block;
  text-align: center;
  font-size: 1.4rem;
  color: #FFF;
  background-color: #009FE8;
  border-radius: 0 0 5px 5px;
  padding: 2px 0;
  position: absolute;
  top: -9px;
  left: 50%;
  transform: translateX(-50%);
}
@media screen and (max-width: 1250px) and (min-width: 768.1px) {
  .sec_plan_list_point {
    width: 9.28vw;
    font-size: 1.12vw;
    border-radius: 0 0 0.4vw 0.4vw;
    padding: 0.16vw 0;
    top: -0.72vw;
  }
}
@media screen and (max-width: 768px) {
  .sec_plan_list_point {
    width: 8em;
    top: -1.3vw;
    font-size: 10px;
    font-size: 2.5641025641vw;
    padding: 0.5vw 0;
  }
}
.sec_plan_list_text {
  font-family: "Zen Maru Gothic", "Hiragino Kaku Gothic ProN", "Hiragino Sans", "メイリオ", sans-serif;
  font-size: 1.5rem;
  text-align: center;
  line-height: 1.4;
  letter-spacing: 0.05em;
  color: #333;
}
@media screen and (max-width: 1250px) and (min-width: 768.1px) {
  .sec_plan_list_text {
    font-size: 1.2vw;
  }
}
@media screen and (max-width: 768px) {
  .sec_plan_list_text {
    font-size: 11px;
    font-size: 2.8205128205vw;
    line-height: 1.1;
  }
}
.sec_plan_list_text span:not(.icon) {
  display: inline-block;
  font-size: 2rem;
  color: #009FE8;
  font-weight: bold;
  position: relative;
}
@media screen and (max-width: 1250px) and (min-width: 768.1px) {
  .sec_plan_list_text span:not(.icon) {
    font-size: 1.6vw;
  }
}
@media screen and (max-width: 768px) {
  .sec_plan_list_text span:not(.icon) {
    font-size: 14px;
    font-size: 3.5897435897vw;
    line-height: 1.4;
  }
}
.sec_plan_list_text span:not(.icon) .icon {
  font-family: "Zen Maru Gothic", "Hiragino Kaku Gothic ProN", "Hiragino Sans", "メイリオ", sans-serif;
  font-size: 1rem;
  font-weight: bold;
  color: #333;
  position: absolute;
  top: -5px;
  right: -10px;
}
@media screen and (max-width: 1250px) and (min-width: 768.1px) {
  .sec_plan_list_text span:not(.icon) .icon {
    font-size: 0.8vw;
    top: -0.4vw;
    right: -0.8vw;
  }
}
@media screen and (max-width: 768px) {
  .sec_plan_list_text span:not(.icon) .icon {
    font-size: 8px;
    font-size: 2.0512820513vw;
    right: -1vw;
    top: -2vw;
  }
}
.sec_plan_list_notes {
  font-size: 1rem;
  margin-top: 10px;
}
@media screen and (max-width: 1250px) and (min-width: 768.1px) {
  .sec_plan_list_notes {
    font-size: 0.8vw;
  }
}
@media screen and (max-width: 768px) {
  .sec_plan_list_notes {
    font-size: 8px;
    font-size: 2.0512820513vw;
    margin-top: 0.5vw;
  }
}
.sec_plan_btn {
  width: 360px;
  margin: 60px auto 0;
}
@media screen and (max-width: 1250px) and (min-width: 768.1px) {
  .sec_plan_btn {
    width: 28.8vw;
    margin-top: 0.8vw;
  }
}
@media screen and (max-width: 768px) {
  .sec_plan_btn {
    width: 87%;
    margin: 4.5vw auto 0;
  }
}
.sec_plan_btn a {
  text-align: center;
  font-family: "Zen Maru Gothic", "Hiragino Kaku Gothic ProN", "Hiragino Sans", "メイリオ", sans-serif;
  font-weight: bold;
  font-size: 1.8rem;
  padding: 18px;
  letter-spacing: 0.2em;
}
@media screen and (max-width: 1250px) and (min-width: 768.1px) {
  .sec_plan_btn a {
    font-size: 1.44vw;
    padding: 1.44vw;
  }
}
@media screen and (max-width: 768px) {
  .sec_plan_btn a {
    font-size: 16px;
    font-size: 4.1025641026vw;
    padding: 3vw;
  }
}

.sec_installment {
  padding: 63px 0;
}
@media screen and (max-width: 1250px) and (min-width: 768.1px) {
  .sec_installment {
    padding: 5.04vw 0;
  }
}
@media screen and (max-width: 768px) {
  .sec_installment {
    padding: 11vw 0 10vw;
  }
}
.sec_installment_inner {
    display: flex;
    justify-content: center;
    gap: 30px;
    margin: 55px auto 0;
    position: relative;
    width: 100%;
    max-width: 1030px;
}
@media screen and (max-width: 1250px) and (min-width: 768.1px) {
  .sec_installment_inner {
    margin: 4.4vw auto 0;
  }
}
@media screen and (max-width: 768px) {
  .sec_installment_inner {
    display: block;
    margin: 8vw auto 0;
  }
}
@media screen and (min-width: 769px) {

  .sec_installment_inner::before {
    content: "";
    width: 86px;
    height: 307px;
    background: url("../img/sasaeai/img_installment.png") center/contain no-repeat;
    position: absolute;
    bottom: -12px;
    right: -100px;
  }
}
@media screen and (max-width: 1250px) and (min-width: 768.1px) {
  .sec_installment_inner::before {
    width: 6.88vw;
    height: 24.56vw;
    bottom: -0.96vw;
    right: -2vw;
  }
}
.sec_installment_content {
    width: 500px;
    flex-shrink: 0;
}
@media screen and (max-width: 1250px) and (min-width: 768.1px) {
  .sec_installment_content {
    width: 40vw;
  }
}
@media screen and (max-width: 768px) {
  .sec_installment_content {
    width: 100%;
    border-radius: 6px;
    padding: 3.5vw 0 6vw;
  }
}
.sec_installment_content a {
  display: block;
  border-radius: 12px;
  background-color: #FFF;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.16);
  position: relative;
  padding: 50px 0 30px;
}
@media screen and (max-width: 1250px) and (min-width: 768.1px) {
  .sec_installment_content a {
    border-radius: 0.96vw;
    padding: 3.5vw 0 2.4vw;
  }
}
@media screen and (max-width: 768px) {
  .sec_installment_content a {
    border-radius: 6px;
    padding: 3.5vw 0 6vw;
  }
}
@media screen and (max-width: 768px) {
  .sec_installment_content._green {
    margin-bottom: 7vw;
  }
}
.sec_installment_content._green .sec_installment_content_bubble {
  background-color: #A3CB7A;
}
.sec_installment_content._green .sec_installment_content_title {
  color: #A3CB7A;
  line-height: 1.2;
}
.sec_installment_content._green .sec_installment_content_title span{
  line-height: 2;
}
.sec_installment_content._green .sec_installment_content_list_details {
  background-color: rgba(163, 203, 122, 0.05);
}
.sec_installment_content._green .sec_installment_content_list_details_btn {
  background-color: #A3CB7A;
}
.sec_installment_content._orange .sec_installment_content_bubble {
  background-color: #E9A949;
}
.sec_installment_content._orange .sec_installment_content_title {
  color: #E9A949;
}
.sec_installment_content._orange .sec_installment_content_list_details {
  background-color: rgba(236, 179, 94, 0.05);
}
.sec_installment_content._orange .sec_installment_content_list_details_btn {
  background-color: #E9A949;
}
.sec_installment_content_bubble {
  width: 78px;
  height: 78px;
  border-radius: 50%;
  font-size: 1.4rem;
  font-family: "Zen Maru Gothic", "Hiragino Kaku Gothic ProN", "Hiragino Sans", "メイリオ", sans-serif;
  line-height: 1.4;
  text-align: center;

  padding: 0;
  display: flex;
  justify-content: center;
  align-items: center;

  color: #FFF;
  transform: rotate(-10deg);
  position: absolute;
  top: -22px;
  left: -10px;
}
@media screen and (max-width: 1250px) and (min-width: 768.1px) {
  .sec_installment_content_bubble {
    width: 6.24vw;
    height: 6.24vw;
    font-size: 1.12vw;
    padding: 1.6vw 0;
    top: -1.76vw;
    left: -0.8vw;
  }
}
@media screen and (max-width: 768px) {
  .sec_installment_content_bubble {
    width: 17vw;
    height: 17vw;
    top: -5vw;
    left: -3vw;
    font-size: 12px;
    font-size: 3.0769230769vw;
    padding: 4vw 0;
  }
}
.sec_installment_content_title {
  text-align: center;
  font-size: 2.8rem;
  font-weight: bold;
  font-family: "Zen Maru Gothic", "Hiragino Kaku Gothic ProN", "Hiragino Sans", "メイリオ", sans-serif;
  min-height: 4.5em;
}
@media screen and (max-width: 1250px) and (min-width: 768.1px) {
  .sec_installment_content_title {
    font-size: 2.24vw;
  }
}
@media screen and (max-width: 768px) {
  .sec_installment_content_title {
    font-size: 20px;
    font-size: 5.1282051282vw;
    min-height: initial;
  }
}
.sec_installment_content_title span {
  display: block;
  font-size: 1.8rem;
  color: #000;
}
@media screen and (max-width: 1250px) and (min-width: 768.1px) {
  .sec_installment_content_title span {
    font-size: 1.44vw;
  }
}
@media screen and (max-width: 768px) {
  .sec_installment_content_title span {
    font-size: 14px;
    font-size: 3.5897435897vw;
  }
}
.sec_installment_content_list {
  display: flex;
  justify-content: space-between;
  align-items: stretch;
  padding: 0 15px;
  margin-bottom: 20px;
  gap: 15px;
}
.sec_installment_content_list_details {
  flex: 1;
  box-sizing: border-box;
  text-align: center;
}
@media screen and (max-width: 1250px) and (min-width: 768.1px) {
  .sec_installment_content_list_details {
    width: 10.4vw;
    border-radius: 0.96vw;
    padding: 1.76vw 0;
  }
}
@media screen and (max-width: 768px) {

.sec_installment_content_list {
      display: flex;
      flex-wrap: wrap;
      justify-content: space-between;
      gap: 15px 0; 
      padding: 0 10px;
    }

  .sec_installment_content_list_details {
    flex: none;
    width: 48%;
    border-radius: 6px;
    padding: 5vw 0;
  }

.sec_installment_content_list_details:nth-child(3) {
        margin: 0 auto;
  }

}
.sec_installment_content_list_details_title {
  font-size: 1.8rem;
  font-family: "Zen Maru Gothic", "Hiragino Kaku Gothic ProN", "Hiragino Sans", "メイリオ", sans-serif;
  font-weight: bold;
  color: #333;
}
@media screen and (max-width: 1250px) and (min-width: 768.1px) {
  .sec_installment_content_list_details_title {
    font-size: 1.44vw;
  }
}
@media screen and (max-width: 768px) {
  .sec_installment_content_list_details_title {
    font-size: 15px;
    font-size: 3.8461538462vw;
  }
}
.sec_installment_content_list_details:first-child .sec_installment_content_list_details_image {
  width: 58px;
  margin: 17px auto 12px;
}
@media screen and (max-width: 1250px) and (min-width: 768.1px) {
  .sec_installment_content_list_details:first-child .sec_installment_content_list_details_image {
    width: 4.64vw;
    margin: 1.36vw auto 0.96vw;
  }
}
@media screen and (max-width: 768px) {
  .sec_installment_content_list_details:first-child .sec_installment_content_list_details_image {
    width: 15.5vw;
    margin: 2vw auto;
  }
}

.sec_installment_content_list_details:nth-child(2) .sec_installment_content_list_details_image,
.sec_installment_content_list_details:last-child .sec_installment_content_list_details_image {
  width: 62px;
  margin: 23px auto 12px;
}
@media screen and (max-width: 1250px) and (min-width: 768.1px) {
  .sec_installment_content_list_details:nth-child(2) .sec_installment_content_list_details_image,
  .sec_installment_content_list_details:last-child .sec_installment_content_list_details_image {
    width: 4.96vw;
    margin: 1.84vw auto 0.96vw;
  }
}
@media screen and (max-width: 768px) {
  .sec_installment_content_list_details:nth-child(2) .sec_installment_content_list_details_image,
  .sec_installment_content_list_details:last-child .sec_installment_content_list_details_image {
    width: 16.5vw;
    margin: 4vw auto 2vw;
  }
}
.sec_installment_content_list_details_image {
    max-width: 100%;
    height: auto;
}
@media screen and (max-width: 1250px) and (min-width: 768.1px) {
  .sec_installment_content_list_details_image {
    min-height: 3.36vw;
  }
}
@media screen and (max-width: 768px) {
  .sec_installment_content_list_details_image {
    min-height: 11vw;
  }
}
.sec_installment_content_list_details_text {
  font-size: 2rem;
  font-weight: bold;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #333;
}
@media screen and (max-width: 1250px) and (min-width: 768.1px) {
  .sec_installment_content_list_details_text {
    font-size: 1.6vw;
  }
}
@media screen and (max-width: 768px) {
  .sec_installment_content_list_details_text {
    font-size: 20px;
    font-size: 5.1282051282vw;
  }
}
.sec_installment_content_list_details_text span:not(.en) {
  display: block;
  font-weight: normal;
  font-size: 1.1rem;
  margin-right: 10px;
  background-color: #FFF;
  border-radius: 50%;
  width: 29px;
  height: 29px;
  line-height: 2.6;
}
@media screen and (max-width: 1250px) and (min-width: 768.1px) {
  .sec_installment_content_list_details_text span:not(.en) {
    width: 2.32vw;
    height: 2.32vw;
    font-size: 0.88vw;
    margin-right: 0.8vw;
  }
}
@media screen and (max-width: 768px) {
  .sec_installment_content_list_details_text span:not(.en) {
    font-size: 11px;
    font-size: 2.8205128205vw;
    width: 2em;
    height: 1em;
    line-height: 1;
    margin-right: 3.5vw;
  }
}
.sec_installment_content_list_details_text .en {
  font-size: 1.8rem;
}
@media screen and (max-width: 1250px) and (min-width: 768.1px) {
  .sec_installment_content_list_details_text .en {
    font-size: 1.44vw;
  }
}
@media screen and (max-width: 768px) {
  .sec_installment_content_list_details_text .en {
    font-size: 18px;
    font-size: 4.6153846154vw;
  }
}
.sec_installment_content_list_details_notes {
  margin-top: 17px;
  font-family: "Zen Maru Gothic", "Hiragino Kaku Gothic ProN", "Hiragino Sans", "メイリオ", sans-serif;
  font-size: 1.4rem;
  text-align: center;
  color: #333;
}
@media screen and (max-width: 1250px) and (min-width: 768.1px) {
  .sec_installment_content_list_details_notes {
    font-size: 1.12vw;
    margin-top: 1.36vw;
  }
}
@media screen and (max-width: 768px) {
  .sec_installment_content_list_details_notes {
    font-size: 13px;
    font-size: 3.3333333333vw;
    margin-top: 0.5vw;
  }
}
.sec_installment_content_list_details_btn {
  margin: 13px auto 0;
  width: 280px;
  text-align: center;
  padding: 9px;
  display: block;
  border-radius: 100px;
  font-family: "Zen Maru Gothic", "Hiragino Kaku Gothic ProN", "Hiragino Sans", "メイリオ", sans-serif;
  font-size: 1.6rem;
  font-weight: bold;
  color: #FFF;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.16);
}
@media screen and (max-width: 1250px) and (min-width: 768.1px) {
  .sec_installment_content_list_details_btn {
    width: 22.4vw;
    font-size: 1.28vw;
    margin: 1.04vw auto 0;
    padding: 0.72vw;
    border-radius: 8vw;
  }
}
@media screen and (max-width: 768px) {
  .sec_installment_content_list_details_btn {
    width: 84%;
    margin: 2vw auto 0;
    font-size: 16px;
    font-size: 4.1025641026vw;
    padding: 3vw;
  }
}
.sec_installment_content_single {
  width: 1100px;
  margin: 12px auto 0;
  padding-left: 74px;
  position: relative;
}
@media screen and (max-width: 1250px) and (min-width: 768.1px) {
  .sec_installment_content_single {
    width: 88vw;
    margin: 0.96vw auto 0;
    padding-left: 5.92vw;
  }
}
@media screen and (max-width: 768px) {
  .sec_installment_content_single {
    width: 100%;
    padding-left: 0;
    margin: 4vw auto 0;
  }
}
.sec_installment_content_single a {
  display: block;
}
.sec_installment_content_single .flex {
  border-radius: 12px;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.16);
  background-color: #FFF;
  padding: 28px 35px;
  align-items: center;
  justify-content: flex-end;
}
@media screen and (max-width: 1250px) and (min-width: 768.1px) {
  .sec_installment_content_single .flex {
    border-radius: 0.96vw;
    padding: 2.24vw 2.8vw;
  }
}
@media screen and (max-width: 768px) {
  .sec_installment_content_single .flex {
    flex-wrap: wrap;
    border-radius: 6px;
    padding: 3vw 2vw;
  }
}
.sec_installment_content_single_bubble {
  width: 158px;
  height: 158px;
  background-color: #D16885;
  border-radius: 50%;
  text-align: center;
  font-family: "Zen Maru Gothic", "Hiragino Kaku Gothic ProN", "Hiragino Sans", "メイリオ", sans-serif;
  font-size: 2.1rem;
  font-weight: 500;
  color: #FFF;
  line-height: 1.4;
  transform: rotate(-10deg);
  padding: 38px 0;
  position: absolute;
  top: -45px;
  left: 0;
  z-index: 1;
}
@media screen and (max-width: 1250px) and (min-width: 768.1px) {
  .sec_installment_content_single_bubble {
    width: 12.64vw;
    height: 12.64vw;
    font-size: 1.68vw;
    padding: 3.04vw 0;
    top: -3.6vw;
  }
}
@media screen and (max-width: 768px) {
  .sec_installment_content_single_bubble {
    width: 20vw;
    height: 20vw;
    padding: 5vw 0;
    line-height: 1.2;
    top: -2vw;
    left: -3vw;
    font-size: 10px;
    font-size: 2.5641025641vw;
  }
}
.sec_installment_content_single_text {
  font-weight: 500;
  color: #333333;
  font-size: 1.8rem;
  font-family: "Zen Maru Gothic", "Hiragino Kaku Gothic ProN", "Hiragino Sans", "メイリオ", sans-serif;
  text-align: center;
}
@media screen and (max-width: 1250px) and (min-width: 768.1px) {
  .sec_installment_content_single_text {
    font-size: 1.44vw;
  }
}
@media screen and (max-width: 768px) {
  .sec_installment_content_single_text {
    text-align: left;
    font-size: 11px;
    font-size: 2.8205128205vw;
    margin-right: auto;
    margin-left: 2vw;
  }
}
.sec_installment_content_single_title {
  font-family: "Zen Maru Gothic", "Hiragino Kaku Gothic ProN", "Hiragino Sans", "メイリオ", sans-serif;
  text-align: center;
  font-weight: bold;
  font-size: 2.8rem;
  color: #D16885;
}
@media screen and (max-width: 1250px) and (min-width: 768.1px) {
  .sec_installment_content_single_title {
    font-size: 2.24vw;
  }
}
@media screen and (max-width: 768px) {
  .sec_installment_content_single_title {
    line-height: 1.4;
    text-align: left;
    font-size: 19px;
    font-size: 4.8717948718vw;
    margin-right: 7vw;
    letter-spacing: 0.05em;
  }
}
@media screen and (max-width: 768px) {
  .sec_installment_content_single_textarea {
    margin-bottom: 2vw;
  }
}
.sec_installment_content_single_btn {
  font-family: "Zen Maru Gothic", "Hiragino Kaku Gothic ProN", "Hiragino Sans", "メイリオ", sans-serif;
  font-weight: bold;
  color: #D16885;
  position: relative;
  padding-right: 45px;
}
@media screen and (max-width: 768px) {
  .sec_installment_content_single_btn {
    font-size: 12px;
    font-size: 3.0769230769vw;
    padding-right: 6vw;
  }
}
@media screen and (min-width: 769px) {
  .sec_installment_content_single_btn {
    margin-left: 162px;
  }
}
@media screen and (max-width: 1250px) and (min-width: 768.1px) {
  .sec_installment_content_single_btn {
    padding-right: 3.6vw;
    margin-left: 12.96vw;
  }
}
.sec_installment_content_single_btn::after {
  content: "";
  width: 30px;
  height: 30px;
  background: url("../img/sasaeai/icon_btn.svg") center/contain no-repeat;
  display: block;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
}
@media screen and (max-width: 1250px) and (min-width: 768.1px) {
  .sec_installment_content_single_btn::after {
    width: 2.4vw;
    height: 2.4vw;
  }
}
@media screen and (max-width: 768px) {
  .sec_installment_content_single_btn::after {
    width: 3.5vw;
    height: 3.5vw;
  }
}
.sec_installment_content_single_image {
  margin-right: 40px;
}
@media screen and (max-width: 1250px) and (min-width: 768.1px) {
  .sec_installment_content_single_image {
    margin-right: 3.2vw;
  }
}
@media screen and (max-width: 768px) {
  .sec_installment_content_single_image {
    width: 11.5vw;
    margin-right: 3vw;
  }
}
.sec_installment_plus {
  width: 90px;
  margin: 0 auto;
}
@media screen and (max-width: 1250px) and (min-width: 768.1px) {
  .sec_installment_plus {
    width: 7.2vw;
  }
}
@media screen and (max-width: 768px) {
  .sec_installment_plus {
    width: 13vw;
    margin: 3vw auto;
  }
}

.sec_join {
  padding: 35px 0 100px;
}
@media screen and (max-width: 1250px) and (min-width: 768.1px) {
  .sec_join {
    padding: 2.8vw 0 8vw;
  }
}
@media screen and (max-width: 768px) {
  .sec_join {
    padding: 3.5vw 0 10vw;
  }
}
.sec_join_inner {
  width: 1100px;
  margin: 0 auto;
  padding: 63px 0;
  border-radius: 12px;
  border: 1px solid #7AC9EE;
}
@media screen and (max-width: 1250px) and (min-width: 768.1px) {
  .sec_join_inner {
    width: 88vw;
    padding: 5.04vw 0;
    border-radius: 0.96vw;
  }
}
@media screen and (max-width: 768px) {
  .sec_join_inner {
    width: 100%;
    border-radius: 6px;
    padding: 5.5vw 3vw;
  }
}
.sec_join ul {
  padding: 0;
  margin: 25px auto 0;
  list-style: none;
  justify-content: center;
}
@media screen and (max-width: 1250px) and (min-width: 768.1px) {
  .sec_join ul {
    margin: 2vw auto 0;
  }
}
@media screen and (max-width: 768px) {
  .sec_join ul {
    flex-direction: column;
    align-items: flex-start;
    margin: 3vw auto 0;
  }
}
@media screen and (min-width: 769px) {
  .sec_join ul li + li {
    margin-left: 62px;
  }
}
@media screen and (max-width: 1250px) and (min-width: 768.1px) {
  .sec_join ul li + li {
    margin-left: 4.96vw;
  }
}
@media screen and (max-width: 768px) {
  .sec_join ul li + li {
    margin-top: 2vw;
  }
}
.sec_join ul li a {
  display: block;
  font-size: 1.8rem;
  font-weight: 500;
  padding-right: 30px;
  color: #009FE8;
  position: relative;
}
@media screen and (max-width: 1250px) and (min-width: 768.1px) {
  .sec_join ul li a {
    font-size: 1.44vw;
    padding-right: 2.4vw;
  }
}
@media screen and (max-width: 768px) {
  .sec_join ul li a {
    font-size: 14px;
    font-size: 3.5897435897vw;
    padding-right: 6vw;
  }
}
.sec_join ul li a::before, .sec_join ul li a::after {
  position: absolute;
  margin: auto;
  content: "";
  vertical-align: middle;
  top: 50%;
  transform: translateY(-50%);
}
.sec_join ul li a::before {
  width: 25px;
  height: 25px;
  box-sizing: border-box;
  border: 2px solid #009FE8;
  border-radius: 50%;
  display: block;
  position: absolute;
  right: 0;
}
@media screen and (max-width: 1250px) and (min-width: 768.1px) {
  .sec_join ul li a::before {
    width: 2vw;
    height: 2vw;
  }
}
@media screen and (max-width: 768px) {
  .sec_join ul li a::before {
    width: 4vw;
    height: 4vw;
    border-width: 0.5vw;
  }
}
.sec_join ul li a::after {
  right: 13px;
  width: 8px;
  height: 8px;
  border-top: 2px solid #009FE8;
  border-right: 2px solid #009FE8;
  transform: rotate(45deg) translateY(-60%);
}
@media screen and (max-width: 1250px) and (min-width: 768.1px) {
  .sec_join ul li a::after {
    right: 1.04vw;
  }
}
@media screen and (max-width: 768px) {
  .sec_join ul li a::after {
    width: 1.5vw;
    height: 1.5vw;
    border-width: 0.5vw;
    right: 2.2vw;
  }
}

.sec_link {
  padding: 65px 0;
}
@media screen and (max-width: 1250px) and (min-width: 768.1px) {
  .sec_link {
    padding: 5.2vw 0;
  }
}
@media screen and (max-width: 768px) {
  .sec_link {
    padding: 10vw 0 5vw;
  }
}
@media screen and (max-width: 768px) {
  .sec_link_inner {
    display: flex;
    align-items: center;
  }
}
.sec_link ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
@media screen and (max-width: 768px) {
  .sec_link ul {
    display: block;
  }
}
.sec_link ul li {
  width: 285px;
  height: 155px;
}
@media screen and (max-width: 1250px) and (min-width: 768.1px) {
  .sec_link ul li {
    width: 22.8vw;
    height: 12.4vw;
  }
}
@media screen and (max-width: 768px) {
  .sec_link ul li {
    width: 88%;
    height: auto;
    margin: 0 auto;
  }
}
@media screen and (min-width: 769px) {
  .sec_link ul li + li {
    margin-left: 20px;
  }
}
@media screen and (max-width: 1250px) and (min-width: 768.1px) {
  .sec_link ul li + li {
    margin-left: 1.6vw;
  }
}
@media screen and (max-width: 768px) {
  .sec_link ul li + li {
    margin: 4vw auto 0;
  }
}
.sec_link ul li a {
  width: 100%;
  height: 100%;
  display: block;
  border-radius: 30px 0 30px 0;
  padding: 18px 0;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.16);
}
@media screen and (max-width: 1250px) and (min-width: 768.1px) {
  .sec_link ul li a {
    border-radius: 2.4vw 0 2.4vw 0;
    padding: 1.44vw 0;
  }
}
@media screen and (max-width: 768px) {
  .sec_link ul li a {
    padding: 4vw 6vw;
    border-radius: 20px 0 20px 0;
  }
}
.sec_link ul li a p {
  text-align: center;
  font-size: 2.7rem;
  font-family: "Zen Maru Gothic", "Hiragino Kaku Gothic ProN", "Hiragino Sans", "メイリオ", sans-serif;
  font-weight: bold;
  color: #FFF;
  line-height: 1.4;
}
@media screen and (max-width: 1250px) and (min-width: 768.1px) {
  .sec_link ul li a p {
    font-size: 2.16vw;
  }
}
@media screen and (max-width: 768px) {
  .sec_link ul li a p {
    font-size: 19px;
    font-size: 4.8717948718vw;
  }
}
.sec_link ul li a p span {
  display: block;
  font-size: 1.6rem;
}
@media screen and (max-width: 1250px) and (min-width: 768.1px) {
  .sec_link ul li a p span {
    font-size: 1.28vw;
  }
}
@media screen and (max-width: 768px) {
  .sec_link ul li a p span {
    font-size: 14px;
    font-size: 3.5897435897vw;
  }
}
.sec_link ul li a img {
  display: block;
}
@media screen and (max-width: 768px) {
  .sec_link ul li a img {
    margin-right: 9vw;
  }
}
.sec_link ul li:first-child a {
  background-color: #E65E7F;
}
.sec_link ul li:first-child a img {
  width: 48px;
}
@media screen and (min-width: 769px) {
  .sec_link ul li:first-child a img {
    margin: 0 auto 10px;
  }
}
@media screen and (max-width: 1250px) and (min-width: 768.1px) {
  .sec_link ul li:first-child a img {
    width: 3.84vw;
    margin: 0 auto 0.8vw;
  }
}
@media screen and (max-width: 768px) {
  .sec_link ul li:first-child a img {
    width: 12vw;
  }
}
.sec_link ul li:nth-child(2) a {
  background-color: #E68E34;
}
@media screen and (max-width: 768px) {
  .sec_link ul li:nth-child(2) a {
    padding: 3.5vw 6vw;
  }
}
.sec_link ul li:nth-child(2) a img {
  width: 60px;
}
@media screen and (min-width: 769px) {
  .sec_link ul li:nth-child(2) a img {
    margin: 7px auto;
  }
}
@media screen and (max-width: 1250px) and (min-width: 768.1px) {
  .sec_link ul li:nth-child(2) a img {
    width: 4.8vw;
    margin: 0.56vw auto;
  }
}
@media screen and (max-width: 768px) {
  .sec_link ul li:nth-child(2) a img {
    width: 16vw;
    margin-right: 7vw;
  }
}
@media screen and (max-width: 768px) {
  .sec_link ul li:nth-child(2) a p {
    font-size: 26px;
    font-size: 6.6666666667vw;
  }
}
.sec_link ul li:nth-child(3) a {
  background-color: #00ACAB;
}
@media screen and (max-width: 768px) {
  .sec_link ul li:nth-child(3) a {
    padding: 2.5vw 6vw 4vw;
  }
}
.sec_link ul li:nth-child(3) a img {
  width: 50px;
}
@media screen and (min-width: 769px) {
  .sec_link ul li:nth-child(3) a img {
    margin: 0 auto 7px;
  }
}
@media screen and (max-width: 1250px) and (min-width: 768.1px) {
  .sec_link ul li:nth-child(3) a img {
    width: 4vw;
    margin: 0 auto 0.56vw;
  }
}
@media screen and (max-width: 768px) {
  .sec_link ul li:nth-child(3) a img {
    width: 13.5vw;
  }
}
@media screen and (max-width: 768px) {
  .sec_link ul li:nth-child(3) a p {
    font-size: 26px;
    font-size: 6.6666666667vw;
  }
}
.sec_link ul li:last-child a {
  background-color: #937AAC;
}
@media screen and (max-width: 768px) {
  .sec_link ul li:last-child a {
    padding: 3vw 6vw 3.5vw;
  }
}
.sec_link ul li:last-child a img {
  width: 48px;
}
@media screen and (min-width: 769px) {
  .sec_link ul li:last-child a img {
    margin: 5px auto 8px;
  }
}
@media screen and (max-width: 1250px) and (min-width: 768.1px) {
  .sec_link ul li:last-child a img {
    width: 3.84vw;
    margin: 0.4vw auto 0.64vw;
  }
}
@media screen and (max-width: 768px) {
  .sec_link ul li:last-child a img {
    width: 13vw;
  }
}
@media screen and (max-width: 768px) {
  .sec_link ul li:last-child a p {
    line-height: 1.7;
  }
}

.bg_white .bg_content_image {
  display: block;
  background-color: #F7FCFF;
}

.bg_content {
  position: relative;
}
.bg_content_image {
  display: none;
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  background-color: var(--active-color);
}
.bg_content_image span {
  display: block;
}
.bg_content_image span._01 {
  position: absolute;
  top: 50px;
  left: -130px;
}
@media screen and (max-width: 1250px) and (min-width: 768.1px) {
  .bg_content_image span._01 {
    top: 4vw;
    left: -10.4vw;
  }
}
@media screen and (max-width: 768px) {
  .bg_content_image span._01 {
    top: -4vw;
    left: -21vw;
  }
}
.bg_content_image span._01 .bg_image01 {
  width: 410px;
}
@media screen and (max-width: 1250px) and (min-width: 768.1px) {
  .bg_content_image span._01 .bg_image01 {
    width: 32.8vw;
  }
}
@media screen and (max-width: 768px) {
  .bg_content_image span._01 .bg_image01 {
    width: 59vw;
  }
}
.bg_content_image span._02 {
  position: absolute;
  bottom: 460px;
  left: 115px;
}
@media screen and (max-width: 1250px) and (min-width: 768.1px) {
  .bg_content_image span._02 {
    bottom: 36.8vw;
    left: 9.2vw;
  }
}
@media screen and (max-width: 768px) {
  .bg_content_image span._02 {
    bottom: 39vw;
    left: -30vw;
  }
}
.bg_content_image span._02 .bg_image02 {
  width: 350px;
}
@media screen and (max-width: 1250px) and (min-width: 768.1px) {
  .bg_content_image span._02 .bg_image02 {
    width: 28vw;
  }
}
@media screen and (max-width: 768px) {
  .bg_content_image span._02 .bg_image02 {
    width: 56vw;
  }
}
.bg_content_image span._03 {
  position: absolute;
  top: -45px;
  right: -58px;
}
@media screen and (max-width: 1250px) and (min-width: 768.1px) {
  .bg_content_image span._03 {
    top: -3.6vw;
    right: -4.64vw;
  }
}
@media screen and (max-width: 768px) {
  .bg_content_image span._03 {
    top: 100vw;
    right: -18vw;
  }
}
.bg_content_image span._03 .bg_image03 {
  width: 280px;
}
@media screen and (max-width: 1250px) and (min-width: 768.1px) {
  .bg_content_image span._03 .bg_image03 {
    width: 22.4vw;
  }
}
@media screen and (max-width: 768px) {
  .bg_content_image span._03 .bg_image03 {
    width: 52vw;
  }
}
.bg_content_image span._04 {
  position: absolute;
  top: 510px;
  right: 175px;
}
@media screen and (max-width: 1250px) and (min-width: 768.1px) {
  .bg_content_image span._04 {
    top: 40.8vw;
    right: 14vw;
  }
}
@media screen and (max-width: 768px) {
  .bg_content_image span._04 {
    top: auto;
    bottom: 90vw;
    right: 12vw;
  }
}
.bg_content_image span._04 .bg_image04 {
  width: 120px;
}
@media screen and (max-width: 1250px) and (min-width: 768.1px) {
  .bg_content_image span._04 .bg_image04 {
    width: 9.6vw;
  }
}
@media screen and (max-width: 768px) {
  .bg_content_image span._04 .bg_image04 {
    width: 23vw;
  }
}

.mt0 {margin-top: 0!important;}

/* add 260824*/
.easy1000-wrap{
    border:2px solid #b8c8dc;
    border-radius:10px;
    overflow:hidden;
    background:#fff;
}

/* タイトル帯 */
.easy1000-title{
    margin:0;
    padding:10px;
    background:#234ea4;
    color:#fff;
    text-align:center;
    font-size:20px;
    font-weight:700;
    line-height:1.2;
    border-radius:8px 8px 0 0;
}

/* テーブル */
.easy1000-table{
    width:100%;
    border-collapse:collapse;
    table-layout:fixed;
    background:#fff;
}

.easy1000-table th{
    background:#d9edf8;
    color:#333;
    border:1px solid #c9d6e2;
    padding:12px 8px;
    font-size:18px;
    font-weight:700;
    text-align:center;
}

.easy1000-table td{
    border:1px solid #c9d6e2;
    padding:16px 10px;
    text-align:center;
    vertical-align:middle;
    line-height:1.5;
    font-size:18px;
}

.easy1000-table td.after{
    position:relative;
}

/* 共通 */
.easy1000-table td.after::before{
    content:"";
    position:absolute;
    left:-15px;
    top:50%;
    transform:translateY(-50%);
    width:48px;
    height:48px;
    z-index:2;

    background-repeat:no-repeat;
    background-size:contain;
    background-position:center;
}

.red-arrow::before{
    background-image:url("../img/sasaeai/sasaeai-insurance/arrow-red.svg");
}

.green-arrow::before{
    background-image:url("../img/sasaeai/sasaeai-insurance/arrow-green.svg");
}

.blue-arrow::before{
    background-image:url("../img/sasaeai/sasaeai-insurance/arrow-blue.svg");
}

.orange-arrow::before{
    background-image:url("../img/sasaeai/sasaeai-insurance/arrow-orange.svg");
}

@media screen and (max-width: 1024px) {
    .easy1000-table td.after::before {
        display: none;
    }
}


/* 左列背景色 */
.easy1000-table td.red{
    background:#fff2f2;
}

.easy1000-table td.green{
    background:#f1fff2;
}

.easy1000-table td.blue{
    background:#f3f8ff;
}

.easy1000-table td.orange{
    background:#fff7eb;
}

/* 文字色 */
.easy1000-table span.red{
    color:#e53935;
    font-weight: 700;
}

.easy1000-table span.green {
    color:#16a34a;
    font-weight: 700;
  }

.easy1000-table span.blue {
    color:#2563eb;
    font-weight: 700;
}

.easy1000-table span.orange{
    color:#f97316;
    font-weight: 700;
}


/* 列幅 */
.easy1000-table th:nth-child(1),
.easy1000-table td:nth-child(1){
    width:23%;
}

.easy1000-table th:nth-child(2),
.easy1000-table td:nth-child(2){
    width:25%;
}

.easy1000-table td:nth-child(3){
    text-align: left;
}

/* タブレット */
@media screen and (max-width: 1250px) and (min-width: 768.1px){

  /* 列幅 */
  .easy1000-table th:nth-child(1),
  .easy1000-table td:nth-child(1){
      width:29%;
  }

  .easy1000-table th:nth-child(2),
  .easy1000-table td:nth-child(2){
      width:29%;
}

}

@media screen and (max-width:768px){

    .easy1000-title{
        font-size:15px;
        padding:8px;
    }

    .easy1000-table th{
        font-size:11px;
        padding:8px 4px;
    }

    .easy1000-table td{
        font-size:11px;
        padding:8px 4px;
    }

}


body.modal_active{
	overflow:hidden;
}

/* モーダル全体 */
.easy1000-modal{
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
    display:none;
    z-index:9999;

    background:rgba(247,252,255,.9);
    backdrop-filter:blur(2px);
}

/* 表示時 */
.easy1000-modal.modal_show{
    display:flex;
    justify-content:center;
    align-items:flex-start;

    overflow-y:auto;
    overflow-x:hidden;

    padding:40px 20px;
}

/* コンテンツ */
.easy1000-modal__content{
    position:relative;
    width:100%;
    max-width:1400px;

    max-height:90vh;
    overflow-y:auto;

    background:#fff;
    border-radius:20px;
    padding:30px;
}

/* 閉じるボタン */
.easy1000-modal__close{
    position:absolute;
    top:15px;
    right:15px;

    width:50px;
    height:50px;

    border:none;
    border-radius:50%;
    background:#009FE8;
    color:#fff;
    font-size:32px;
    line-height:1;
    cursor:pointer;
    z-index:100;
}

/* タブレット */
@media screen and (max-width: 1250px) and (min-width: 768.1px){

	.easy1000-modal.modal_show{
		padding:10.4vw 0 4.8vw;
	}

	.easy1000-modal__content{
		max-width:88vw;
		padding:4vw;
	}

	.easy1000-modal__close{
    top: 20px;
    right: 20px;
    width: 4vw;
    height: 4vw;
    font-size: 3vw;
	}

}

/* SP */
@media screen and (max-width: 768px){

	.easy1000-modal.modal_show{
		padding:10.4vw 0 5vw;
	}

    .easy1000-modal__content{
        width:92%;
        padding:30px 15px 30px;
        border-radius:15px;
    }

    .easy1000-modal__close{
        width:40px;
        height:40px;
        top:5px;
        right:0px;
        font-size:24px;
    }

}